## python-kanboard 1.0.1

=== requirements.txt ===
pbr>=1.8  # Apache-2.0
setuptools>=16.0,!=24.0.0  # PSF/ZPL
