=== debian/changelog ===
python-kanboard (1.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #856394)

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Tue, 28 Feb 2017 23:34:02 +0800
