=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1
export LC_ALL=C.UTF-8

export PYBUILD_NAME=kanboard

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_configure:
	mkdir -p debian/bak
	cp AUTHORS ChangeLog debian/bak/
	dh_auto_configure

override_dh_auto_clean:
	-cp debian/bak/* .
	dh_auto_clean
