## python-kanboard 1.1.5

=== debian/changelog ===
python-kanboard (1.1.5-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.1.5 (Closes: #1058264)
  * remove obsolete build-deps python3-mock & python3-pbr

 -- Alexandre Detiste <tchet@debian.org>  Tue, 09 Jan 2024 21:18:56 +0100

python-kanboard (1.0.1-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 13.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.
  * Set upstream metadata fields: Bug-Submit.

 -- Sandro Tosi <morph@debian.org>  Thu, 09 Jun 2022 14:36:42 -0400
