=== debian/control ===
Source: python-kanboard
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-setuptools,
Standards-Version: 3.9.8
Homepage: https://github.com/kanboard/python-api-client
Vcs-Git: https://salsa.debian.org/python-team/packages/python-kanboard.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-kanboard

Package: python3-kanboard
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends}
Description: minimalist kanboard Python client (Python 3)
 Kanboard (https://kanboard.net/) is project management software that
 focuses on the Kanban methodology. It has the following features:
 .
  * Visualize your work
  * Limit your work in progress to be more efficient
  * Customize your boards according to your business activities
  * Multiple projects with the ability to drag and drop tasks
  * Reports and analytics
  * Fast and simple to use
  * Access from anywhere with a modern browser
  * Plugins and integrations with external services
  * Free, open source and self-hosted
  * Super simple installation
 .
 This package installs the library for Python 3.
