=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1
export LC_ALL=C.UTF-8

export PYBUILD_NAME=kanboard

%:
	dh $@ --buildsystem=pybuild
